Catmandu::Importer::PubMed(3pm)

NAME
  Catmandu::Importer::PubMed - Package that imports PubMed data.

SYNOPSIS
  use Catmandu::Importer::PubMed;

  my %attrs = (
    term => 'github'
  );

  my $importer = Catmandu::Importer::PubMed->new(%attrs);

  my $n = $importer->each(sub {
    my $hashref = $_[0];
    # ...
  });

SEE ALSO
Catmandu::Iterable